fs checkvolumes            AFS Commands         fs checkvolumes


NAME

   fs  checkvolumes -- force  Cache  Manager to update volume-

                       related information.


   fs checkvolumes  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   fs checkv  [-h]

DESCRIPTION

   Forces the Cache Manager to discard its  table  of  mappings
   between  volume  names  and  volumeID  numbers.    The Cache
   Manager needs the information in the table to  fetch  files,
   so  this  command  will  force  it to fetch the most current
   information available at the File Server  about  a  volume's
   contents before it can fetch any more files.

   This  command  is  most  useful  if  the issuer knows that a
   volume's name has changed, or that there has been a  release
   of  new  ReadOnly  replicas,  because  issuing it forces the
   Cache Manager to reference the volume with the new name,  or
   the new ReadOnly replica.

   Normally  the Cache Manager flushes the table and constructs
   a new one once per hour anyway.

ARGUMENTS

   -help prints the online help entry for this command.  Do not
         provide  any  other  arguments or flags with this one.
         See section 3.1  in  the  Reference  Manual  for  more
         details.

PRIVILEGE REQUIRED

   None.
